Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2010-4859

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2010-4859
Last Modified 13 Feb 2012 11:02:26
Published 05 Oct 2011 06:55:07
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2010-4859

Summary

SQL injection vulnerability in index.php in WebAsyst Shop-Script allows remote attackers to execute arbitrary SQL commands via the blog_id parameter in a news action.

Vulnerable Systems

Application

  • Webasyst Shop-script


References

BID - 40349

MISC - http://packetstormsecurity.org/1005-exploits/webasyst-sql.txt

SREASON - 8416


Last Updated: 27 May 2016 10:47:10